---
title: 'Matériel photographie'
---

# Mon matériel pour la photographie

En tant que photographe amateur, je n'ai pas toute la panoplie du photographe professionnel. Néanmoins, j'ai tout de même un équipement (amené à s'agrandir) assez conséquent.

## Matériel quotidien

Je n'ai pas toujours mon appareil photo sur moi, je dois donc souvent faire appel à mon mobile.
Pour la qualité de photo, j'ai choisi le Xiaomi Mi 10. Ce téléphone possède un objectif 26 mégapixels qui peut être augmenté à 108 mégapixels grâce au procédé du [pixel-binning](https://www.tremplin-numerique.org/quest-ce-que-le-binning-de-pixels-la-technologie-de-lappareil-photo-utilisee-sur-les-telephones-android-expliquee).

Cela me permet de faire de belles photos en toutes circonstances, bien que la qualité ne sera jamais égale à celle d'un reflex numérique.

## Pour les événements ou sorties photos

J'ai plusieurs sortes d'appareils photo adaptés à mes différents besoins :

### Le reflex (principal)

- Un appareil photo reflex [Nikon D5300](https://www.nikon.fr/fr_FR/product/discontinued/digital-cameras/2020/d5300)

#### Objectifs du reflex (susceptible d'évoluer)

- [AF-S DX NIKKOR 18-140mm f/3.5-5.6G ED VR](https://www.nikon.fr/fr_FR/product/nikkor-lenses/auto-focus-lenses/dx/zoom/af-s-dx-nikkor-18-140mm-f-3-5-5-6g-ed-vr)
- [AF-P DX NIKKOR 10-20mm f/4.5-5.6G VR](https://www.nikon.fr/fr_FR/product/nikkor-lenses/auto-focus-lenses/dx/zoom/af-p-dx-nikkor-10-20mm-f-4-5-5-6g-vr?ID=14930323329245669)

En projet : téléobjectif pour les prises de vues lointaines. Je regarde des avis sur [celui-ci](https://www.amazon.fr/JINTU-Objectif-t%C3%A9l%C3%A9objectif-num%C3%A9rique-Transport/dp/B07T6TLLLP).

### Les appareils secondaires

- Un [drône DJI Mavic Mini](https://www.dji.com/fr/mavic-mini) et ses 3 batteries de 30 minutes chacune pour les prises aériennes ;
- Et un [appareil photo 360° Ricoh Theta SC2](https://theta360.com/fr/about/theta/sc2.html).

### Avantages de chacun des équipements mentionnés ci-dessus

#### Objectif AF-S DX NIKKOR 18-140mm f/3.5-5.6G ED VR

Objectif principal, le l'utilise pour environ 80% de mes réalisations.

#### Objectif AF-P DX NIKKOR 10-20mm f/4.5-5.6G VR

Pour les prises de vue grand-angle, je n'ai pas encore eu l'occasion de beaucoup l'utiliser.

#### Drône DJI Mavic Mini

Toutes les images et vidéos qui nécessitent de prendre de la hauteur.

#### Ricoh Theta SC2

Je m'essaie aux souvenirs en 360° ; j'ai encore pas mal de travail avec cet appareil début de gamme.

## Équipements additionnels

Afin de m'adapter au maximum de situations, je dispose également des accessoires suivants :

- Une nacelle pour smartphone DJI Osmo Mobile 2
- Un trépied environ 190cm pour appareil photo reflex
- Un trépied environ 120cm pour smartphone
- Un trépied environ 20cm pour Ricoh Theta SC2
- Deux flash cobra (dont l'un compatible [TTL](https://fr.wikipedia.org/wiki/Mesure_TTL_de_l%27exposition))

Ça fait beaucoup de trépieds, mais chacun peut s'adapter à une situation bien précise. Par exemple, le trépied 120cm peut porter le flash esclave pendant que le trépied 190cm portera le reflex avec le flash maître.

Pour les flash compatibles avec la fonction esclave, ils auront la notation S1/S2 dessus.

- S1 est un paramétrage où le flash esclave ignore le premier flash du maître, puis se déclenche au deuxième (cela lui permet de se caler sur la puissance du maitre).
- S2 permet au flash esclave de se lancer dès qu'il voit un flash. Il n'y a pas la notion de calage sur le flash maître. Attention alors à bien régler le flash esclave afin qu'il n'éclaire pas trop, mais suffisamment.

## Post-traitement

En post traitement, je ne fais que peu de retouches. Les principaux ajustements concernent l'exposition et le rendu des couleurs.

J'utilise pour cela le logiciel Adobe Lightroom.

## Informations complémentaires

Si cette article manque d'informations ou si vous souhaitez me poser une question quant à la photographie, vous pouvez m'écrire à l'adresse [contact@am-networks.fr](mailto:contact@am-networks.fr).
